{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Filage technique jour 40 deuxième partie", 
        "dc:created": "2013-06-18T21:13:16.455814", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-18T21:13:16.455814"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 10485040, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 226423, 
            "end": 1316630, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 284670, 
            "end": 911634, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "7-1", 
                    "description": "Lorsque la pièce démare on peut ententre des bruits de conversation de table depuis la coulisse. On entend une assiete qui se casse et comprenons donc que Maggie vient d'être tâchée. Lorsqu'elle rentre nous percevons enfin l'empressement qu'elle a a changer de robe. Chose qui n'était, auparavant, non traité.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 911634, 
            "end": 1102540, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "13-6", 
                    "description": "Lorsque Maggie se lève pour demander pardon à Brick parcequ'elle \"gratte là ou ça fait mal\" elle doit se lever car elle doit gratter là ouu ça fait mal, mais la comédienne ne joue pas ça. Elle ne fait qu'évoquer Skipper et non provoquer son mari. Du coup ses excuses sont inutiles.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 1102540, 
            "end": 2111629, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "13-6", 
                    "description": "Maggie laisse un temps après avoir fait tout ses reproches à son mari juste avant d'aller lui demander de s'habiller. ce silence fait vraiment du bien car on sépare enfin les deux blocs de sens.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 1316630, 
            "end": 1540612, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Mae", 
                    "commentaire": "", 
                    "ref_text": "16-18"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 1540612, 
            "end": 1781613, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt", 
                    "commentaire": "", 
                    "ref_text": "19-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 1781613, 
            "end": 2684689, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "22-2"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 2111629, 
            "end": 2717056, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "24-5", 
                    "description": "L'héritage est une question de vie ou de mort. Il faut vraiment sentir la rage qui anime Maggie sinon elle ne se livre pas à nous comme son rôle est écrit.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 2684689, 
            "end": 3558585, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "29-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 2717056, 
            "end": 3362637, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "ref_text": "7-1", 
                    "description": "La porte de la baie vitrée s'est coincée lors de son ouverture!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 3362637, 
            "end": 4141084, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "36-2", 
                    "description": "Le révérend prend bien le fait que grand papa \"l'emmerde\". Est-ce bien raisonable? C'est un homme de foi, il accorde le pardon d'accord mais la réaction (ce haussement d'épaule un peu ridicule) est assez burlesque tout de même!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 3558585, 
            "end": 6266633, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "37-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 4141084, 
            "end": 5568651, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "ref_text": "", 
                    "description": "Les bougies du gateau sont allumées depuis un quart d'heure, l'illusion ne fait plus mouche et on comprends que se sont de fausses bougies électroniques alors que l'intention de Claudia et de duper les gens en leur faisant croire qu'elles sont vraies", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 5568651, 
            "end": 5974633, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,performance d'un(e) comédien(ne)", 
                    "ref_text": "54-8", 
                    "description": "Brick à cassé sa béquille lors de l'altercation avec son père, la hanse d'appui n'est donc plus fixé à la structure métalique et pour la première fois Brick continue en se tenant comme il peut à sa béquille sans que le spectacle soit arrêté pour que la technique vienne lui changer le matériel", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 5974633, 
            "end": 6409630, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "58-9", 
                    "description": "Lorsque Brick  \"va rendre un peu l'air\" c'est parcequ'il est épuisé de supporter tous les mensonges auquels il doit faire face. On le sent à bout de nerf alors que lors des répétitions Brick ne laissait transparaître qu'une colère froide.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 6266633, 
            "end": 6923238, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie", 
                    "commentaire": "", 
                    "ref_text": "61-14"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 6409630, 
            "end": 6764325, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "63-14", 
                    "description": "Toute la famille est affairée à calmer grand maman après l'annonce du médecin. Tout le monde essaye de contenir grand maman alors qu'avant ils se contentaient seulement de l'informer de la fin imminente qui va frapper grand papa", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 6764325, 
            "end": 7287253, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Interpétation alternative de mise en scène", 
                    "ref_text": "67-13", 
                    "description": "La course de Gooper vers Maggie est assez violente, on se demande ce qu'il arriverait à Margaret s'il arrivait jusqu'à elle si grand maman ne l'arrêtait pas en route. Il l'a frapperait sans doute, ce qui semble quand même improbable. La course n'est-elle donc pas démesurée?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 6923238, 
            "end": 7574797, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Début des réglages techniques", 
                    "ref_text": "68-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 7287253, 
            "end": 7347693, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "68-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 7347693, 
            "end": 7469601, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "68-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 7469601, 
            "end": 7645374, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "ref_text": "", 
                    "description": "Grand maman fait remarquer à Claudia que sa réplique \"silence vous deux, silence vous tous\" ne fait plus sens parce que Brick et Gooper jouent avec un coussin et ne parlent plus iil est donc innutile qu'ils se taisent", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 7574797, 
            "end": 7769837, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Début des réglages techniques", 
                    "ref_text": "68-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 7645374, 
            "end": 7889622, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "68-9", 
                    "description": "les techniciens plateau doivent venir récupérer les barres de lancement des feux d'artifices en même temps que les enfants rentrent sur scène. Claudia prend le parti de les faire passer pour des employés s'occupant du domaine des POLLIT", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 7769837, 
            "end": 7980665, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Début des réglages techniques", 
                    "ref_text": "68-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 7889622, 
            "end": 8650929, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "69-8", 
                    "description": "Nous avons l'impression que le Gooper a affiné sa méthode de séduction envers sa mère. Nous avons enfin l'impression qu'il expose un plan à sa mère et plus seulement des idées.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 7980665, 
            "end": 8471689, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Début des réglages techniques", 
                    "ref_text": "70-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 8471689, 
            "end": 8626633, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Début des réglages techniques", 
                    "ref_text": "68-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 8626633, 
            "end": 9013647, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Début des réglages techniques", 
                    "ref_text": "69-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 8650929, 
            "end": 9186632, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "ref_text": "69-9", 
                    "description": "Des éléments de décors doivent s'envoler de la table lors d'un coup de tonnère. Pour cela deux techniciens plateau doivent actionner un mécanisme pour tirer sur la nappe et faire valdinguer les assietes, les couverts et les verres. Sauf qu'un noir plateau accompagnant le tonnère à empêché la visibilité de l'effet.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 9013647, 
            "end": 9461486, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Début des réglages techniques", 
                    "ref_text": "69-5"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 9186632, 
            "end": 9566627, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "70-4", 
                    "description": "Mae fait remarquer qu'après que la table se soit éffondrée (par le même biais technique que pour la nape) elle ne peut plus demander à ses enfats de couvrir les meubles de la terrasse mais plûtot leur ordonner de faire quelque chose.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a32"
        }, 
        {
            "begin": 9461486, 
            "end": 10471570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Gooper", 
                    "commentaire": "Réglages techniques", 
                    "ref_text": "69-14"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 9566627, 
            "end": 9674467, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "70-4", 
                    "description": "Une fois la table à terre il ne faut plus que Brick se rassied", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 9674467, 
            "end": 9891639, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "70-1", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 9891639, 
            "end": 10485040, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "69-14", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 10056628, 
            "end": 10056628, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Très bon filage jusqu'au début des réglages techniques du troisième acte. Très belle fluidité et aucun accident remarqué. Les comédiens sont investis et font preuve de plus de finesse. Les effets de tempête et de feux d'artifices sont maintenant réglés et interviennent sans problèmes aux moments souhaités."
            }, 
            "type": "textnote", 
            "id": "a37"
        }, 
        {
            "begin": 10471570, 
            "end": 10485040, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Fin de la journée de travail"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a38"
        }
    ]
}